<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_body_sort"
            android:layout_width="@dimen/dp_20"
            android:layout_height="@dimen/dp_20"
            android:gravity="center"
            tools:text="1"
            android:layout_gravity="center"
            android:textColor="@color/col_02c"
            android:textSize="@dimen/sp_10"
            android:textStyle="bold"
            android:background="@drawable/shape_oval_02c" />
        <TextView
            android:id="@+id/tv_body_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="头部"
            android:textSize="@dimen/sp_15"
            android:layout_marginLeft="@dimen/dp_5"
            android:textColor="@color/col_313"/>
    </LinearLayout>

    <TextView
        android:id="@+id/tv_body_num"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/col_c7c"
        android:textSize="12sp"
        tools:text="查看:187人"/>

</LinearLayout>